-- Ash
minetest.register_craftitem("vox_main:ash", {
    description = "Ash",
    inventory_image = "ash.png",
    groups = {crumbly = 3},
})

-- Salt
minetest.register_craftitem("vox_main:salt", {
    description = "Salt",
    inventory_image = "salt.png",
})

-- Lye
minetest.register_craftitem("vox_main:lye", {
    description = "Lye",
    inventory_image = "lye.png",
})
minetest.register_craft({
    output = "vox_main:lye",
    recipe = {
        {"vox_main:ash", "bucket:water_bucket"},
    },
    replacements = {{"bucket:water_bucket", "bucket:bucket"}},
})

-- Soap
minetest.register_craftitem("vox_main:soap", {
    description = "Soap",
    inventory_image = "soap.png",
})
minetest.register_craft({
    output = "vox_main:soap",
    recipe = {
        {"vox_mobdrops:fat", "vox_main:lye", "vox_main:salt"},
    },
})
